div.cookieRemindMessage {
    width: 100%;
}

div.remindClose {
    float: right;
}

div.cookieBanner, div.remindBanner {
    font-family: Arial;
    font-size: 12px;
}

div.remindBanner{
    margin-left:auto; 
    margin-right:auto;
    margin-bottom: 32px;
    background: #FFF;
    color:black;
    display:none;
    padding: 0px;
    border: 1px solid #CCC;
    border-radius: 5px;
    width: 940px;
    float: left;
    margin-top: -100px;
}

div.cookieBanner.disabledBanner {
    height: 66px;
}

div.remindBanner div.cookieRemindMessage h3{
    font-size:14px;    
    padding: 18px 5px 0px 20px;
    float:left;
    color: #000000;
    margin-top:0px;
    line-height: 16.45px;
    }

div.remindBanner div.cookieRemindMessage p{
    font-size: 12px;
    float:left;  
    padding: 18px 4px 0px 10px;
    margin-top:0px;
    color: #000000;
    line-height: 16.45px;
}

div.remindBanner div.cookieRemindMessage a{
    color:rgb(255,85,0) !important;
    padding: 20px 8px 20px 20px;
    text-decoration: none;
    display: block;
}

div.cookieBanner{
    margin-left:auto; 
    margin-right:auto;
    width:940px;
    background: url(http://web.orange.co.uk/images/furniture/cookie-banner-gradient.jpg) repeat-x;
    color:black;
    height:90px;
    display:none;
    padding: 0px 0px 0px 0px;
    margin-bottom: 16px;
    float: left;
}

div.cookieBanner div.cookieImplicitMessageMain {
    font-size:12px;
    color:black;
    width: 100%;
}

div.cookieBanner div.cookieImplicitMessage1 {
    margin: 10px 30px 0px 16px;
    float: left;
}

div.cookieBanner div.cookieImplicitMessage1 h3{
    font-size:24px;
    color:rgb(255,85,0);
    margin: 0px 0px 7px 0px;
    margin-top:0px;
    line-height:28px;
    padding: 0;
}

div.cookieBanner div.cookieImplicitMessage1 p{
    width:533px;
    margin-top:0px;
    color: #000000;
    line-height:14.5px;
    padding-bottom: 0;
    font-size: 12px;
}

div.cookieBanner div.cookieImplicitMessageMain button.cookieButtonClose { 
    height:18px;
    width:18px;
    background:#000 url(http://web.orange.co.uk/images/furniture/cookie-banner-close.gif) no-repeat;
    border:0px none;
    text-indent:-20000px;
    padding:0px;
    margin: 10px 10px 0px 0px;
    float:right;
}

div.cookieImplicitMessage2 {
    float: none;
}

div.cookieBanner div.cookieImplicitMessage2 p{
    float:right;
    margin: 12px 5px 20px 0px;
    padding: 0;
    line-height: 12px;
    font-size: 12px;
}

div.cookieBanner div.cookieImplicitMessageMain button.cookieNotSure {
    clear:right;
    float:left;
    background:#000 url(http://web.orange.co.uk/images/furniture/cookie-banner-not-sure.jpg) no-repeat;
    height:32px;
    width:167px;
    text-indent:-2000px;
    border: 0px none;
    margin-top: 45px;
}

div.cookieBanner div.cookiesDisabledMain {
    font-size:12px;
}

div.cookieBanner div.cookiesDisabled1 {
    margin: 20px 20px 0px 16px;
    float: left;
}

div.cookieBanner div.cookiesDisabled1 p{
    margin:0px;
    font-size: 12px;
}

div.cookieBanner div.cookiesDisabled1 h3{
    color:black;
    font-size:12px;
    font-weight:normal;
    margin: 0px;
    line-height: 12px;
    padding: 0 !important;
}

div.cookieBanner div.cookiesDisabled2 p{
    float:right;
    margin: 12px 5px 6px 0px;
}

div.cookieBanner div.cookiesDisabledMain button.cookieFindOutMore {
    clear:right;
    float:left;
    background:#000 url(http://web.orange.co.uk/images/furniture/cookie-banner-find-out-more.jpg) no-repeat;
    height:30px;
    width:105px;
    text-indent:-200000px;
    margin-top:20px;
    border: 0px none;
}

div.youraccount{
    width:950px;
    float:left;
    margin-left:20px;
    margin-top:20px;

}

div.youraccount a{
    text-decoration:none;
}

div.youraccount a:hover{
    text-decoration:underline;
}

div.cookieRemindMessage div.remindClose button.remindCloseButton { 
    height:18px;
    width:18px;
    background: url(http://web.orange.co.uk/images/furniture/cookie-banner-close.gif) no-repeat;
    border:0px none;
    text-indent:-200000px;
    padding:0px;
    margin: 16px 15px 0px 0px;
    float:right;
}

div.remindBanner div.cookieRemindMessage div.remindClose p{
    float:right;
    padding-top: 18px;
	padding-right: 5px;
}
